local fn = _gn(0x772960298DA26FDB)
--- Returns -1 if the vehicle mod is stock
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.GetVehicleMod(vehicle, modType)
	return _in2(fn, vehicle, modType, _ri)
end
